package com.cool.store.enums;

public enum JoinTypeEnum {
    JOIN_TYPE_ONE(1,"个人加盟"),
    JOIN_TYPE_TWO(2,"企业加盟"),

    ;

    private Integer code;

    private String typeName;

    JoinTypeEnum(Integer code, String typeName) {
        this.code = code;
        this.typeName = typeName;
    }

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getTypeName() {
        return typeName;
    }

    public void setTypeName(String typeName) {
        this.typeName = typeName;
    }
}
